uuid: 32fcdc40-14bf-4842-95a6-5de1e7cc3d57
langcode: en
status: true
dependencies:
  module:
    - webform
_core:
  default_config_hash: AK83C-dOZEPruvi6GbkuhihWLnO4VtrbesqSC6izf4o
id: webform_open_action
label: 'Open webform'
type: webform
plugin: webform_open_action
configuration: {  }
